PROGRAM praxeis

IMPLICIT NONE

INTEGER :: a, b     
INTEGER :: c       

PRINT *, "Δώσε δύο ακεραίους"

READ *, a,b      

c = a / b

PRINT *, "Το πηλίκο της διαίρεσής τους είναι:"

PRINT *, c   

c = MOD(a,b)

PRINT *, "Το υπόλοιπο της διαίρεσής τους είναι:"

PRINT *, c     

END PROGRAM praxeis
